LRMADMIN(8)

NAME
lrmadmin - Part of the Linux-HA project

DESCRIPTION
lrmadmin -d,--daemon

-A,--add <rscid> <raclass> <ratype> <provider|NULL> [<rsc_params_list>]

-D,--delete <rscid>

-F,--flush <rscid>

-X,--fail <rscid> [<fail_rc> [<fail_reason>]]

-E,--execute <rscid> <operator> <timeout> <interval> <target_rc|EVERYTIME|CHANGED> [<operator_parameters_list>]

-S,--state <rscid> [-n <fake_name>]

-L,--listall

-I,--information <rsc_id>

-C,--raclass_supported

-T,--ratype_supported <raclass>

-O,--all metadata of this class <raclass>

-M,--metadata <raclass> <ratype> <provider|NULL>

-P,--provider <raclass> <ratype>

-p,--set_lrmd_param <name> <value>

-g,--get_lrmd_param <name>

-v,--version

-h,--help